@charset "UTF-8";
/*================

Last upadated: 2025-11-18
Previous update date: 2023-05-11

Expads Sub Cate
1 MOLT
2 MOLT AIR (Added MOLT AIR HG at 2025-11-18)
3 MOLT FOAM
4 CASPEED
5 FFW
6 Casper

================*/

/*================
リセットcss
================*/
/**,
::before,
::after {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}*/

/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

p {
  margin: 0;
}

/*a {
  color: inherit;
  text-decoration: none;
}
a:hover {
  color: inherit;
  text-decoration: none;
}
*/
ol,
ul {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

img {
  max-width: 100%;
}

/*=========== ↓ 既存クラス・idの編集  =========*/
.bread-crumb {
  display: none;
}

.common-h {
  display: none;
}

#page-free {
  margin-top: 0;
}

.page-h {
  display: none;
}

#pagetop .ui-link {
  display: none;
}

.ui-body-c .ui-link {
  color: inherit;
  font-weight: inherit;
}

.ui-content {
  overflow-x: visible;
}

.ui-body-c .ui-link:visited {
  color: inherit;
}

.back-to-home,
.pict-arrow01 {
  color: #4c80d7;
}

/*=========== ↑ 既存クラス・idの編集 ここまで  =========*/

/*================
MOLT
================*/

.Subcate-main {
  background-color: #000;
  color: #fff;
  font-family: sans-serif;
  /*margin-top: 30px;*/
  margin: 20px auto 0;
}

.CateArea {
  width: 640px;
  margin: 0 auto;
  padding: 30px 0;
  text-align: center;
}

.CateArea h2 img {
  width: 207px;
}

.mainCatch {
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 0;
  line-height: 1.2;
}

.subCatch {
  font-size: 10px;
  color: #EDEDED;
}

.Subcate-main .img100 {
  width: 100%;
}

.Catchcopy {
  font-size: 26px;
  font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
  margin-bottom: 30px;
}

.TextArea {
  line-height: 2.3;
  text-align: left;
}

.pointArea {
  width: 640px;
  margin: 0 auto;
  background-color: #2B2B2B;
  padding: 10px 30px;
  font-size: 14px;
}

.pointArea li {
  border-bottom: 1px solid #707070;
  padding: 20px 0;
}

.pointArea li.noLine {
  border-bottom: none;
}

.CateLink {
  margin-bottom: 20px;
  font-family: sans-serif;
}

.CateTtl {
  margin-bottom: 40px;
  text-align: center;
}


.CateTtl h3 {
  display: inline;
  border-bottom: 1px solid #333;
  font-weight: bold;
  font-size: 20px;
  vertical-align: middle;
  padding-bottom: 10px;
}

.CateLink ul {
  display: flex;
  justify-content: space-around;
  text-align: center;
  font-size: 16px;
}

.CateLink .logo-bk {
  width: 84px !important;
  vertical-align: middle;
}

.CateLink ul img {
  margin-bottom: 10px;
  width: 300px;
}

.CateLink ul a {
  color: #333;
}

.CateLink ul a:hover {
  color: #4c80d7;
  transition: 0.3s ease-in-out;
}

.CateLink ul a:hover img {
  opacity: 0.6;
  filter: alpha(opacity=60);
  transition: 0.5s ease-in-out;
}

/*主な機能*/
.expads-top-functions {
  margin-bottom: 60px;
}

.expads-top-functions-menu {
  padding: 30px 0 30px 60px;
  margin: 0;
}

.expads-top-functions-menu ul {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 40px 0;
}

.expads-top-functions-menu ul li {
  flex-basis: calc(100% - 40px / 28%);
  flex-basis: 28%;
}

.expads-top-functions-menu ul li.expads-top-functions-tb,
.expads-top-functions-menu ul li.expads-top-functions-fh {
  flex-basis: calc(100% - 40px / 36%);
  flex-basis: 36%;
}

.expads-top-functions-menu ul li {
  display: flex;
  align-items: center;
  color: #000 !important;
}

.expads-top-functions-menu ul li a:hover {
  opacity: .4;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}

.expads-top-functions-menu ul li .icon {
  width: auto;
  height: 32px;
  display: block;
  margin: 0 12px 0 0;
}

.expads-top-functions-menu ul li h4 {
  display: flex;
  flex-direction: column;
  margin: 0;
  font-size: 116.667%;
  line-height: 1.2;
}

.expads-top-functions-menu ul li h4 .logo {
  display: flex;
  flex-direction: column;
}

.expads-top-functions-menu ul li h4 .ruby-01 {
  font-size: 85.714%;
  font-weight: normal;
}

.expads-top-functions-menu ul li.expads-top-functions-af h4 .logo {
  width: auto;
  height: 24px;
}

.expads-top-functions-menu ul li.expads-top-functions-fh h4 .logo {
  width: auto;
  height: 20px;
}

.expads-top-functions .moreFunction a {
  display: block;
  border: 1px solid #BCBCBC;
  padding: 10px;
  margin-top: 20px;
  color: #3779b3;
  text-align: center;
}

/*PC*/
@media screen and (min-width:480px) {
  .pc-no {
    display: none;
  }
}

/*for SP*/
@media screen and (max-width:480px) {
  .sp-no {
    display: none;
  }

  .CateArea {
    width: 90%;
    padding: 20px 0;
  }

  .CateArea h2 {
    margin: 0;
  }

  .CateArea h2 img {
    width: 200px !important;
  }

  .Catchcopy {
    font-size: 22px;
    margin-bottom: 20px;
  }

  .pointArea {
    width: 80%;
    padding: 10px 5%;
  }

  .CateLink li {
    width: 44%
  }

  .CateLink ul {
    font-weight: normal;
    font-size: 14px;
  }

  .expads-top-functions-menu ul li {
    flex-basis: calc(100% - 40px / 48%);
    flex-basis: 48%;
  }

  .expads-top-functions-menu ul li.expads-top-functions-tb,
  .expads-top-functions-menu ul li.expads-top-functions-fh {
    flex-basis: calc(100% - 40px / 48%);
    flex-basis: 48%;
  }

  .Subcate-main {
    margin-top: 5px;
  }
}

/*================
MOLT AIR
================*/



.moltSubCate {
  font-family: sans-serif;
  width: 100%;
  margin: 0 auto;
  display: block;
  max-width: 960px;
}

.moltSubCate .CateArea {
  padding: 0 0 30px 0;
}

.moltSubCate .CateArea h2 {
  margin-bottom: 0;
}

.moltSubCate .CateArea h2 img {
  width: 310px;
}

.moltSubCate .subCatch {
  font-size: 14px;
}

.moltSubCate .CateLink {
  margin-bottom: 120px;
}

.moltSubCate .CateLink .CateTtl h3 {
  font-size: 18px;
}

.moltSubCate .CateLink .logo-bk {
  width: 105px !important;
  vertical-align: middle;
  margin-top: -3px;
}

.moltSubCate .CateLink ul a {
  border: 1px solid #305983;
  display: block;
  width: 31%;

}

.moltSubCate .CateLink li {
  font-size: 12px;
  text-align: left;
  padding: 35px 5% 35px;
}

.moltSubCate .CateLink li p {
  font-size: 36px;
  font-weight: bold;
  font-family: Arial;
  margin: 0;
  margin-bottom: 10px;
  color: #305983;
  line-height: 1.4;
  text-align: center;
}

.moltSubCate .CateLink li a h4 {
  text-align: center;
}

.moltSubCate .CateLink ul a:hover {
  background-color: #E9EFF4;
  color: #333;
  transition: 0.3s ease-in-out;
  opacity: 0.8;
}

.moltSubCate .hata {
  width: 20px !important;
  vertical-align: middle;
  margin: 0 5px;
}

.moltSubCate .pointArea li p {
  margin-bottom: 10px;
}

/*for SP*/
@media screen and (max-width:480px) {
  .moltSubCate .CateArea {
    padding: 0 10px 30px;
  }

  .moltSubCate .subCatch {
    margin-bottom: 20px;
  }

  .moltSubCate .CateLink ul {
    display: block;
    justify-content: space-around;
    text-align: center;
    font-size: 16px;
  }

  .moltSubCate .CateLink ul a {
    width: 80%;
    margin-left: 10%;
    margin-bottom: 20px;
  }

  .moltSubCate .CateLink li {
    width: 90%;
    padding: 15px 5% 20px;

  }

  .expads-top-functions-menu {
    padding: 10px;
    margin: 0;
  }

  .expads-top-functions-menu ul li h4 {
    font-size: 13px;
  }

  .expads-top-functions-menu ul li h4 .ruby-01 {
    font-size: 10px;
    font-weight: normal;
  }
}

/* ######## MOLT AIR HG (2025-11-18) ######## */





/* ######## end of MOLT AIR HG (2025-11-18) ######## */

/*================
MOLT FORM
================*/

.moltSubCate .CateArea h2 img.formLogo {
  width: 390px;
}

.moltSubCate .subForm .logo-bk {
  width: 130px !important;
  vertical-align: middle;
  margin-top: -3px;
}

.moltSubCate .subForm ul a {
  width: 42%;
}

@media screen and (max-width:480px) {
  .moltSubCate .subForm a {
    width: 80%;
    margin-left: 10%;
    margin-bottom: 20px;
  }
}

/*================
CASPEED
================*/
.moltSubCate .CateArea h2 img.caspeedLogo {
  width: 325px;
}

.acMenu {
  border-bottom: 1px solid #707070;
  padding: 15px 0;
}

.noline {
  border-bottom: none;
}

.acMenu dt .pointTtl {
  position: relative;
  width: 100%;
}

.acMenu dt .pointTtl .icon {
  width: 15px;
  position: absolute;
  top: 5px;
  right: 5px;
  transition: transform 0.3s ease-out;
  transform: rotate(0deg);

}

.acMenu dt.active .pointTtl .icon {
  position: absolute;
  top: 5px;
  right: 5px;
  transform: rotate(-135deg);
}

.acMenu dt {
  cursor: pointer;
  display: flex;
  justify-content: space-between;
}

.acMenu dd {
  display: none;
}

.acMenu dd {
  background-color: #393939;
  padding: 20px;
  margin-top: 10px;
  line-height: 2.2;
}

.acMenu .block2 {
  /*display: flex;
    justify-content: space-between;*/
}

.acMenu .block2-ph {
  width: 250px;
  margin: 0 auto;
  padding-top: 10px;
}

/*for SP*/
@media screen and (max-width:480px) {
  .acMenu dt .pointTtl {
    width: 90%;
    padding-right: 10%;
  }

  .acMenu .block2-ph {
    width: 80%;
    padding-top: 20px;
  }

}

/*================
FFW
================*/
.moltSubCate .CateArea h2 img.FFWLogo {
  width: 144px;
}

.tyle {
  display: flex;
  justify-content: space-between;
  font-size: 10px;
  border: 1px solid #666;
  padding: 15px;
}

.tyle-in {
  margin-right: 20px;
}

.tyleTtl {
  font-weight: bold;
}

/*================
Casper
================*/
.Subcate-main .CateArea h2 img.casLogo {
  width: 216px;
}

.casperBlock .logo-bk {
  width: 95px !important;
}

.casperBlock p {
  padding: .5em 1em;
  font-size: 12px;
  text-align: left;
  line-height: 2;
}

.casperBlock .LinkTtl {
  padding: .5em 1em;
  font-size: 16px;
}

.casperBlock .LinkTtl span {
  font-size: 10px;
}

.casperBlock ul img {
  margin-bottom: none;
}

.casperBlock li {
  width: 300px;
}

.cas-sp {
  padding: 35px 0 10px;
}

@media screen and (max-width:480px) {
  .CateLink li {
    width: 44%
  }
}

/*既存のカテゴリ一覧非表示処理*/
.list-box-wrapper,
.list-box-wrap {
  display: none;
}



/*================
MOLT AIR HG
================*/


/* ========== NEW ライン ========== */
.airHg__newLine {
  line-height: 28px;
  background: #cc0000;
  height: 28px;
  width: 100%;
  text-align: center;
  color: #fff;
  display: block;
  font-size: 16px;
}

/* ========== コンテナ ========== */
.airHg__top {
  margin: 2rem auto .6rem;
  width: 100%;
  max-width: 640px;
}

/* ========== タイトル（画像 + テキスト） ========== */
.airHg__title {
  /* display: flex; */
  /* align-items: flex-end; */
  flex-wrap: nowrap;
  margin: 2rem auto 1rem;
  width: 100%;
  max-width: 450px;
  justify-content: center;
  border-bottom: 1px solid #DC000C;
  padding-bottom: 24px;
}

/* 画像とテキストの比率（PC） */
.airHg__title-logo {
  flex: 0 0 70%;
  max-width: 70%;
  margin-bottom: 8px;
}

.airHg__title-txt {
  flex: 0 0 30%;
  font-size: 16px;
  font-weight: 700;
  margin-bottom: -5px;
}

/* ========== タイトル（画像 + テキスト） ========== */
.airfreed__title {
  display: flex;
  align-items: center;
  flex-wrap: nowrap;
  margin: 0 auto;
  width: 100%;
  max-width: 450px;
  justify-content: center;
}

/* 画像とテキストの比率（PC） */
.airfreed__title-logo {
  flex: 0 0 32%;
  max-width: 32%;
}

.airfreed__title-txt {
  flex: 0 0 68%;
  font-size: 18px;
  font-weight: 700;
}

/* ========== テキスト ========== */
.airHg__txt {
  margin: 2.5rem auto 1rem;
  font-size: 14px;
  line-height: 2;
  text-align: left;
}

/* ========== リスト ========== */
.airHg__list {
  border-top: 2px solid #DC000C;
  border-bottom: 2px solid #DC000C;
  padding: .2rem 1rem;
  margin: 2rem auto 1rem;
}

.airHg__list li {
  font-size: 14px;
  font-weight: 700;
  line-height: 2;
  list-style: none;
  text-align: left;
  padding: 20px 0;
  border-bottom: 1px solid transparent;
  border-image: repeating-linear-gradient(to right,
      #fff 0,
      #fff 3px,
      transparent 3px,
      transparent 6px) 1 stretch;
}

.airHg__list li:last-child {
  border-bottom: none;
}

/* ========== メリット部分 ========== */

.airHg__merit-title {
  display: inline-block;
  border-bottom: 2px solid #DC000C;
  padding-bottom: 8px;
  font-size: 16px;
  font-weight: 700;
  text-align: left !important;
  margin-top: 2rem;
}


.airHg__merit-txt {
  font-size: 14px;
  text-align: left;
  margin: .5rem 0 0;
  line-height: 2.2;
  margin-bottom: 1rem;
}


/* ========== AirFreed の魅力 ========== */
.airfreed__appeal-area {
  background: #f8f8f8;
  padding: 2rem 2.5rem;
  margin-bottom: 1.5rem;
  color: #000;
}

.airfreed__appeal-title {
  text-align: center;
  padding-bottom: 16px;
  border-bottom: #0A75C7 6px solid;
  display: flex;
  justify-self: center;
  align-items: center;
  justify-content: center;
}

.airfreed__appeal-title-img {
  flex: 0 0 70%;
  max-width: 120px !important;
}

.airfreed__appeal-title-txt {
  padding-right: 10px;
  font-size: 18px;
  font-weight: 700;
}

.airfreed__appeal-conts {
  display: flex;
  align-items: flex-start;
  flex-wrap: nowrap;
  margin: 1rem auto;
  width: 100%;
  justify-content: space-around;
  gap: 30px;
}

/* 画像とテキストの比率（PC） */
.airfreed__appeal-conts-img {
  flex: 0 0 36%;
  max-width: 36%;
  text-align: center;
}

.airHg__title-conts-txt {
  flex: 0 0 63%;
  line-height: 1.8;
}

.airfreed__appeal-point-title {
  font-size: 14px;
  font-weight: 700;
}

.airfreed__appeal-point-title::before {
  content: "";
  display: inline-block;
  width: 10px;
  /* 四角の幅 */
  height: 10px;
  /* 四角の高さ */
  background-color: #0A75C7;
  margin-right: 8px;
  /* テキストとの間隔 */
}

.airfreed__appeal-point-txt {
  font-size: 12px;
  padding-left: 18px;
  line-height: 1.4;
  padding-top: 12px;
}

.airfreed__appeal-pointConts {
  margin: 1.5rem auto;
  /* line-height: 2.2; */
}

.airfreed__appeal-pointAir {
  display: flex;
  align-items: flex-start;
  /* ← 上端を揃える */
  gap: 20px;
}

.airfreed__appeal-point__img {
  flex: 0 0 30%;
  max-width: 30%;
}

.airfreed__appeal-point__img img {
  display: block;
}

.airfreed__appeal-point__txt {
  flex: 1;
  line-height: 2.2;
}

.show_more p {
  font-size: 14px !important;
}

.text-left {
  text-align: left;
}

.pb-60 {
  padding-bottom: 60px;
}

.mb-40 {
  margin-bottom: 40px;
}

.ps_Tabs .ps_tab {
  font-size: 14px !important;
}

/* ========== スマホ ========== */
@media (max-width: 768px) {

  .moltSubCate {
    margin-top: 2rem;
  }

  .airHg__top {
    max-width: 100%;
    margin: 2rem auto;
    line-height: 2;
    padding: 0;
  }

  .airHg__title {
    flex-direction: column;
    text-align: center;
    margin: 1rem auto;
  }

  .airHg__title-txt {
    display: block;
    margin: 2rem auto;
    flex: 1 0 auto;
    background: #fff;
    color: #000;
    padding: 0 1rem;
    border-radius: 4px;
  }

  .airHg__title-logo {
    flex: 1 0 auto;
    height: auto;
    max-width: 75%;
    margin: 4rem auto .5rem;
    display: block;
  }

  .airfreed__title {
    align-items: center;
    justify-content: center;
    flex-direction: column;
    margin: 3rem auto;
  }

  .airfreed__title-logo {
    flex: 1 0 auto;
    height: auto;
    max-width: 40% !important;
  }

  .airfreed__title-txt {
    font-size: 18px;
  }
  
  .airHg__list li {
    line-height: 1.6;
    padding: 2.5rem 0;
  }

  .airHg__merit-title {
    margin-top: 3rem;
    margin-bottom: 1.5rem;
  }

  .airfreed__appeal-area {
    margin: 0 auto 4rem;
    padding: 50px 30px;
  }

  .airfreed__appeal-conts {
    display: block;
  }

  .airfreed__appeal-conts-img {
    max-width: 100%;
    text-align: center;
  }

  .airHg__title-conts-txt {
    margin-top: 2rem;
  }

  .airfreed__appeal-pointConts {
    margin: 3rem auto;
    line-height: 1.8;
  }

  .airfreed__appeal-pointAir {
    display: block;
    margin: 1rem auto;
  }

  .airfreed__appeal-point-title {
    line-height: 1.5;
    margin-bottom: 1rem;
  }

  .airfreed__appeal-point__img {
    max-width: 80%;
    text-align: center;
    margin: 2rem auto;
  }


}